@charset "UTF-8";
/* CSS Document */
*{	
	padding:0px;
	margin:0px;
}
	
img{
	border:0px;
	
	
	}	 
body{
	background-color:#f9f9f9;
 	height: 100%;
    width: auto;
	}
	
#contenedor{
	margin: 0 auto;
	background-color:#fff;
	height:auto;
	width:970px;
}

#cabezote{
	width:910px;
	height:100px;
	margin-left:30px;
	margin-right:30px;
	}
	
#logo{
	width:228px;
	float:left;
	height:auto;
	
	
	}
	
#login{
	width:580px;
	float: right;
	height:auto;
	
	margin-left:82px;
	padding-top:20px;
	height:80px;
		}
		
.box_left , .box_right{
	float:left;
	
	
	
	}
.box_right{
	margin-left:14px;
	
	}
		
.title_login{
	color:#ed008c;
	font-family: arial, sans-serif;
	font-weight:normal;
	font-size:15px;
	margin-bottom:10px;
	
	
	
	}
.label_login{
	font-family: arial, sans-serif;
	color:#666;
	font-size:12px;
	font-weight:normal;	
	}

.input_login{
	border: 1px solid #e2e2e2 ;
	font-size: 13px;
	font-family: arial, sans-serif;
	color: #ed008c ;
	border-radius: 3px;
	box-shadow: inset 0 0 5px rgba(0,0,0,.1);
	display:inline-block;
	padding-top:3px;
	padding-bottom:3px;
	height:15px;
	width:120px;
	}
.btn_ingresar{
	float:left;
	margin-left:14px;
	
	}
	
.olvide{
	color: #A7A7A7;
	font-family: arial, sans-serif;
	font-size:11px;
	text-decoration:underline;
	float:left;
	margin-left:10px;
	padding-top:3px;
	}
.olvide:hover{
	color:#ed008c;
	
	
	}
	
#nav{
	width:910px;
	float:left;
	height:80px;
	padding-right: 30px;
	padding-left: 30px;
	position:relative;
	z-index:2;
	padding-top:20px;
	background-color:#fff;
	
	
	}
	
.container_avon{
	width:970px;
	height:auto;
	z-index: 2;
	padding-top:450px;
	background-color:#fff;
	float:left;
	

	
	
	}
#aside{
	width:280px;
	float:left; 
	margin-right:30px;
	height: auto;
}

#menu{
	width:240px;
	float:left;
	
  	margin-left:20px;
	margin-right:20px;
	
	
	}
#menu ul{
	list-style:none;
	
	}
#menu ul li{
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
	border-left: 3px solid #ed008c;
	margin-bottom:10px;
	margin-top:10px;
	/*background-color: #F7F7F7;*/
	border-bottom:1px solid #D7D7D7;
	
	}
	
#menu ul li a{
	font-family: arial, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:	#666;
	text-decoration:none;
	
	
	}
#menu ul li:hover{
	border-left: 3px solid #C2C2C2;
	background-color: #F7F7F7;
	
	
	}
	
#menu ul li a:hover{
	color:#ed008c;
	
	
	
	}
.clear{
	clear:both;
	height:30px;
	}
	
.container_seccion{
	float: left;
	width: 620px;
	height: auto;
	margin-right: 40px;
}
	
	
	
.title_menuee{
	background-color:#000;
	color:#fff;
	padding-top:10px;
	padding-bottom:10px;
	height:20px;
	font-family:arial, sans-serif;
	font-size:17px;
	font-weight:normal;
	text-align:center;
	
	}
#menu_ee{
	margin-left:20px;
	margin-right:20px;
	width:240px;
	float:left;
	
	
	}
#menu_ee ul {
	list-style:none;

	
	
	}
#menu_ee ul li{
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
	border-left: 3px solid #ed008c;
	margin-bottom:10px;
	margin-top:10px;
	/*border-right:1px solid #D7D7D7;
	border-top:1px solid #D7D7D7;*/
	border-bottom:1px solid #D7D7D7;
	
	
	
	}
	
#menu_ee ul li:hover{
	border-left: 3px solid #C2C2C2;
	background-color: #F7F7F7;
	
	}
#menu_ee ul li a{
	font-family: arial, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:	#666;
	text-decoration:none;
	
	
	}
	
#menu_ee ul li a:hover, #menu_footer ul li a:hover {
	color:#ed008c;
	
	}
	
#menu ul li.active{
	background-color:#ed008c;
	border-left: 3px solid #000;
	border-bottom:1px solid #ac096a;
	
	
	}
#menu ul li.active a{
	color:#fff;
	
	
	}
h1{
	color:#000;
	font-family: "Times New Roman", serif;
	font-size:32px;
	font-weight:normal;
	font-style:italic;
	border-bottom: 1px solid #DADADA;
	
	padding-bottom:20px;
	margin-bottom:20px;
	
	
	}
	
p{
	font-family:arial, sans-serif;
	font-size:15px;
	font-weight:normal;
	line-height:24px;
	color:#666;
	margin-left:10px;
	margin-right:10px;
	
	}
	
#footer{
	
	float:left;
	width:970px;
	height:auto;
	padding-top:20px;
	text-align:center;
	background-color:#fff;
	padding-bottom:20px;
	}
	
#menu_footer{
	border-top: 3px solid #D1D1D1;
	border-bottom: 3px solid #D1D1D1;
	margin-bottom:10px;
	padding-bottom:20px;
	margin-left:30px;
	margin-right:30px;
	padding-top:20px;
	}
	
#menu_footer ul{
	list-style:none;
	}
#menu_footer ul li{
	 display:inline-block;
	 padding-left:20px;
	 padding-right:20px;
	 
	 
	 }
#menu_footer ul li a{
	font-family:arial, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#666;
		 
		 }
#powerby{
	float:left;
	width:970px;
	height:auto;
	
	}
#logo_ee{
	width:970px;
	height:auto;
	margin-top:10px;
	
	}
#nota_legal{
	font-family:arial, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #ABABAB;
	margin-top:5px;
	}
	
div#redes-sociales{
	width:40px;
	height:250px;
	position:absolute;
	margin-left: 994px;
	margin-top:27px;
	z-index: 50;
	
}

div#redes-sociales a img{
	margin-top :2px;
}


.lista_seccion{
	list-style-type:circle;
	padding-left:30px;
	color: #ed008c;
	font-family:arial, sans-serif;
	font-weight:bold;
	
	}
	
.txt_destacado_negro{
	font-family:arial, sans-serif;
	color:#000;
	
	}
#video{
	text-align:center;
	
	
	}
	
.li_menuee{
	 font-size:13px !important;

	 
	 }
a.menu:hover_dropdow{	 
	width:155px;
}

#login_vertical{
	
	margin-left:20px;
	margin-right:20px;
	width:240px;
	float:left;
	background-color:#EEEEEE;
	padding-bottom:20px;
	
	
	}
	
.label_login_vertical{
	
	margin-left:20px;
	margin-right:20px;
	width:240px;
	font-family: arial, sans-serif;
	color: #666;
	font-size: 12px;
	font-weight: normal;
	float:left;
	line-height:30px;
	padding-top:20px;

}

.input_login_vertical{
	border: 1px solid #e2e2e2 ;
	font-size: 13px;
	font-family: arial, sans-serif;
	color: #ed008c ;
	border-radius: 3px;
	box-shadow: inset 0 0 5px rgba(0,0,0,.1);
	display:inline-block;
	padding-top:3px;
	padding-bottom:3px;
	height:20px;
	
	width:200px;
	margin-left:20px;
	text-align:center;
	}
	
.btn_ingresar2{
	float:left;
	margin-left:14px;
	width:200px;
	margin-left:20px;
	margin-top:15px;
	
	}
	
.olvide2{
	color: #A7A7A7;
	font-family: arial, sans-serif;
	font-size:11px;
	text-decoration:underline;
	float:left;
	margin-left:20px;
	padding-top:3px;
	margin-top:10px;
	}
	
	
.olvide2:hover{
	color: #f00088;
	
	
	}

	_________ contactanos 

	
input[type="reset"], input[type="submit"] {
    background-color: #FF0090;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    height: 25px;
    width: 130px;
    border: none;
    margin: 15px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
}

input[type="reset"], input[type="submit"] {
    background-color: #FF0090;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    height: 30px;
    width: 146px;
    border: none;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
}

.input-user {
    border: 1px solid #CCCCCC !important;
    border-radius: 4px !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    width: 210px !important;
    height: 20px !important;
    background: #FFF !important;
}

.cometarios_limea {
    border: 1px solid #CCCCCC !important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
}

.tipografiatabla{
	font-family: arial, sans-serif;
	color: #666;
	margin-top: 20px;
}

_______ terminos

.titulos2 {
    color: red;
    font-size: 14px;
    font-family: "Arial", Gadget, sans-serif;
    font-weight: bold;
    line-height: 16px;
}

.parrafo {
    font-family: arial, sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 24px;
    color: #666;
    margin-left: 10px;
    margin-right: 10px;
}
.terminosycondiciones{
	font-family: arial, sans-serif;
	margin-bottom: 10px;
}
.terminosycondiciones b{
	font-family: arial, sans-serif;
	margin-bottom: 10px;
}
.terminosycondiciones ul {
	color: #666;
	list-style-type: circle ;
    padding-left: 30px;
    font-family: arial, sans-serif;

}


input[type="reset"], input[type="button"], input[type="submit"] {
    margin-top: 20px;
    background-color: #FF0090;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    height: 30px;
    width: 146px;
    border: none;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
}

.text_enviar{
	color: #FF0090;
}